uuid: 56fb4301-cba8-487c-9035-0d7f6b2f4c56
langcode: en
status: true
dependencies:
  config:
    - block_content.type.newsletter_signup
    - field.storage.block_content.field_block_blurb
  module:
    - text
id: block_content.newsletter_signup.field_block_blurb
field_name: field_block_blurb
entity_type: block_content
bundle: newsletter_signup
label: Blurb
description: ''
required: false
translatable: true
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: text_long
